GET/api/v2/transfers/withdrawals/fee-and-quota

Get withdrawal fee and quota information

Authentication

Send your API key in the x-api-key header on every request.

Parameters

Request parameters
FieldTypeRequiredDescription
userId (query)unknownNoUser ID
chain (query)stringNothe card platform blockchain network identifier compatible with the requested asset
address (query)stringNoDestination address
currency (query)stringNoCurrency (USDT, USDC)
amount (query)stringNoWithdrawal amount

Responses

200 — OK

Response 200 fields
FieldTypeRequiredDescription
CodestringNo
MessagestringNo
DataobjectNo

400 — Bad Request

Response 400 fields
FieldTypeRequiredDescription
MessagestringNo
CodestringNo
StatusunknownNo
ValidationErrorsobjectNo
DetailsstringNo

401 — Unauthorized

Response 401 fields
FieldTypeRequiredDescription
MessagestringNo
CodestringNo
StatusunknownNo
ValidationErrorsobjectNo
DetailsstringNo

500 — Internal Server Error

Response 500 fields
FieldTypeRequiredDescription
MessagestringNo
CodestringNo
StatusunknownNo
ValidationErrorsobjectNo
DetailsstringNo

Example request

curl -X GET "https://{base_url}/api/v2/transfers/withdrawals/fee-and-quota" \
  -H "x-api-key: YOUR_API_KEY"

This page is generated from the live OpenAPI specification and always matches the current API.